
 /*SITE SPECIFIC CSS*/

.journal-bg {
	background-color: #461D7C;
}
.navbar {
	background-color: #c19e69;
}

/* Styles required when using a light colour in the navbar */

.navbar-menu a, .navbar-menu .site-menu-item .desktop-nav-arrow, .navbar-search-advanced a, .navbar-search-collapsed i, .navbar-search-close {
	color: #2a2a2a;
    -webkit-font-smoothing: initial;
}
.navbar-search-close:hover {
	text-decoration: underline;
}


.journal-header .journal-logo {
	width: 684px;
}
.journal-header .society-logo {
	width: 150px;
}


.journal-footer.journal-bg {
	background-color: #461D7C;
}


.society-links li:nth-child(1) img {
	width: 282px;
}
